<div class="container">
    <h1 align="center">New Faq</h1>
        <hr style="width: 50%;">
    <%= render 'form' %>
    <div class="col-md-12 col-md-offset-2">
        <%= link_to "Delete this Faq", faq_path(@faq), method: :delete %>
    </div>
</div>